package com.example.audiovisualrecord.utils.api.searchdp;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.util.List;

public class DPResultList {
    @SerializedName("ResultList")
    @Expose
    private List<DPResponse> mDPResponseList;

    public List<DPResponse> getmDPResponseList() {
        return mDPResponseList;
    }

    public void setmDPResponseList(List<DPResponse> mDPResponseList) {
        this.mDPResponseList = mDPResponseList;
    }
}
